/*
    MIRANDA CODE version 1.5
    Author: Raffaele Adinolfi for HRX Pty Ltd
    Last update: 04/03/2010
    ----------------------------------------------------------------------
    MS IE6 Corrections 
*/
/*
.rasp_widget div.rasp_field input {
    width: 95%;
	margin-left:0px;
	
}
.rasp_widget DIV.rasp_field {
	CLEAR: left;
	FLOAT: left;
	MARGIN-BOTTOM: 8px;
	MARGIN-LEFT: 0px;
	WIDTH: 95%;
	MARGIN-RIGHT: 0px;
	padding-left:10px; 
}

.rasp_widget .rasp_actions {
	FLOAT: left;
	WIDTH: 90%; 
	display:inline-block; 
}
.rasp_actions {
	FLOAT: left; 

	display:inline;
	position:relative;
	margin-right:-3px!important;

}

.rasp_widget h3{
	width:210px;	
}

.QuickSearchModule .rasp_widget {

	width:100%;
}
.bottom_widget {
	CLEAR: left;

	MARGIN: 0px;
	WIDTH: 220px;
	HEIGHT: 10px
}

#rasp_center {

	WIDTH: 70%!important;

}

#rasp_footer p {

	margin-left:-3px;

}
#rasp_job_container #rasp_job_details TABLE.rasp_table {
	WIDTH: 98%!important;
}
#rasp_job_container #rasp_job_details {

	WIDTH: 98%!important;;

}

.rasp_widget DIV.rasp_field SELECT {
	OVERFLOW: hidden;
	WIDTH: 99%!important;
}
#rasp_left {
    margin-top: 10px;
}

#rasp_footer p {

    text-align: center;
    width: 700px;
	padding-left:100px;
}
*/

#rasp_wrapper {
	   	
	margin-bottom:0px;
	padding-bottom:0px;
} 

#rasp_content
{
		margin-top: -18px;
		width:975PX;
	/*	padding-bottom:40px; */
}

#rasp_content_inner
{
	
		padding-bottom:80px;
}


#mid_banner
{
	margin-top: 0px;
	margin-bottom: 0px;
}

#footer_filler {
  /*  background: url("/M_images/rasp_footer.png") no-repeat scroll -10px 0 #FFFFFF; */
	width: 980px;
/*	position:relative; */
	
}

#footer_filler {
  /*  background: url("/M_images/rasp_footer.png") no-repeat scroll -10px 0 #FFFFFF; */
	width: 980px;
	margin-bottom:0px;
	
}
#MyAppTemplate {
	70%;
}
TABLE#rasp_app_summary {
	MARGIN: 12px 0px;
	WIDTH: 98%;
	BORDER-COLLAPSE: collapse
}


#rasp_content{
	margin-bottom:0px;
	/*WIDTH: 99%; */
}

#rasp_content_inner{
	margin-bottom:0px;
}
#rasp_right {
	height:0px;
}
#rasp_footer{
	margin-top:-82px; 
}
.LoginModule {

	margin-left: 20px;
	width: 127px;
	HEIGHT: 222px;
}

/*.LoginModule {
	position: absolute;
    top: 200px;
    width: 168px;
	margin-left: 46px;
	
}
 * 
#footer_filler {
    background: url("/M_images/rasp_footer.png") no-repeat scroll -10px 0 #FFFFFF;
	width: 950px;
	position:relative;
	
}*/

.rasp_actions{
/*	padding-bottom:40px; */
}

.take_test{

	display:inline!important;
	   background: url("/M_images/button-bg.gif") repeat-x scroll 0 0 transparent;
}
